/**
* Theme Name: Gossh Child
* Description: This is a child theme of Gossh.
* Author: <a href="https://gossh.com">Gossh</a>
* Template: gossh
* Version: 3.0.32
*/


@import url('../gossh/style.css');


.bg--dark:not(.nav-bar):not(.bar) span:not(.btn__text) {
    font-weight: normal;
}

.bar.bar--sm {
    padding: 1.4em;
}


.boxed:not([class*='bg-']) {
    background: #ccc;
}

.boxed:not([class*='bg-']) a.h5.display-block, .boxed:not([class*='bg-']) span.btn__text {
    /*color: #fff;*/
}

.boxed:not([class*='bg-'])  ol li:not(:last-child) {
    margin-bottom: 0em;
}


.boxed.boxed--border {
    border: 1px solid #ccc;
}

.pricing-1 .btn:last-child:not([class*='primary']) {
    border: none;
    border-top: 1px solid #ccc;
}

.pricing-1 p:last-of-type {
    margin-bottom: 1.4em;
}

.pricing-1 p:first-of-type {
    margin-top: 1.4em;
}

.feature__body .type--fine-print {
    display: none;
}

.h5 {
    font-size: 1.4em;
    line-height: 1.6em;
}

.h5:not(:last-child) {
    margin-bottom: 1.0em;
}

/*

.gossh-gallery-lightbox-5-1592490848315 .text-block, .gossh-gallery-lightbox-5-1593525192038 .text-block, .gossh-gallery-lightbox-2-1593692068979 .text-block, .gossh-gallery-lightbox-6-1594121281386 .text-block {
	position: relative;
	margin-top: -10%;
	padding: 0 15px;
}

.gossh-gallery-lightbox-5-1592490848315 .text-block h4, .gossh-gallery-lightbox-5-1593525192038 .text-block h4, .gossh-gallery-lightbox-2-1593692068979 .text-block h4, .gossh-gallery-lightbox-6-1594121281386 .text-block h4 {
    background: #6d6e71;
    width: auto;
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
  }

.gossh-gallery-lightbox-2-1593692068979 .text-block {
	position: relative;
	margin-top: -5%;
	padding: 0 15px;
}

.gossh-gallery-lightbox-2-1593692068979 .text-block h4 {
    background: #6d6e71;
    width: auto;
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
  }
*/

.feature-7[data-overlay]:hover:before {
    opacity: 0;
}




.page-navigator li a[data-title]:before {
    content: attr(data-title);
    position: absolute;
    right: 12px;
    top: -14px;
    background: #ccc;
    color: #6d6e71#6d6e71;
    border-radius: 6px;
    padding: 4px 8px;
    display: inline-block;
    transition: all .2s ease;
    white-space: nowrap;
}


/**Sliders**/


/*.container.pos-vertical-center {
    margin-top: 2%;
}*/

h1 {
    text-transform: uppercase;
}


/**Lightbox squares**/

/** this is a fix for cols 1 - 3 **/

@media (min-width: 768px) {
.gossh-gallery-lightbox-6-1594121281386 .row div[class*='col-']:nth-child(1):nth-last-child(3) .feature, .row div[class*='col-']:nth-child(2):nth-last-child(2) .feature, .row div[class*='col-']:nth-child(3):last-child .feature, .gossh-gallery-lightbox-6-1594124007237 .row div[class*='col-']:nth-child(1):nth-last-child(3) .feature, .row div[class*='col-']:nth-child(2):nth-last-child(2) .feature, .row div[class*='col-']:nth-child(3):last-child .feature {
    margin-bottom: 30px;
}
}

/** Fix ends **/

.gossh-gallery-lightbox-6-1594121281386 .text-block, .gossh-gallery-lightbox-6-1594124007237 .text-block, .gossh-gallery-lightbox-6-1594131574657 .text-block{
    position: relative;
    margin-top: -15%;
    padding: 0 15px;
}

.gossh-gallery-lightbox-6-1594121281386 .text-block h4, .gossh-gallery-lightbox-6-1594124007237 .text-block h4, .gossh-gallery-lightbox-6-1594131574657 .text-block h4 {
    background: #ccc;
    width: auto;
    display: inline-block;
    padding: 5px 10px;
    color: #6d6e71;
  }


.square {
    height: 22.5em !important;
}

/**Page dots**/

.page-navigator li a[data-title]:before {
    text-transform: uppercase;
}

.boxed {
    position: relative;
    overflow: hidden;
    padding: 1em 1.8em;
    margin-bottom: 30px;
}

.gossh-features-small-7-1593698669048 p a, .gossh-features-small-7-1594048305831 p a {
    font-size: 0.85714286em;
    line-height: 2.16666667em;
    text-decoration: none;
	font-weight: 700;
}

.gossh-features-small-7-1593698669048 p a:hover, .gossh-features-small-7-1594048305831 p a:hover {
    text-decoration: underline;
}

@media (max-width: 1199.98px) and (min-width: 1100px){
.container {
    width: 1070px;
}
}

@media (max-width: 1099.98px) and (min-width: 1025px){
.bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
    font-size: 0.65em;

}
}


.nav-sidebar-column .logo.logo-light {
    display: none;
}

section.text-center.gossh-shortcode-layout-1-1592402156919.space--xs {
    padding-top: 1em;
}

@media (max-width: 767px){
.gossh-gallery-lightbox-6-1594121281386 .text-block, .gossh-gallery-lightbox-6-1594124007237 .text-block, .gossh-gallery-lightbox-6-1594131574657 .text-block {
    position: relative;
    margin-top: -10%;
    padding: 0 15px;
}
	.feature h4 + p {
    max-width: 100%;
}
	
section.slider[data-paging="true"] .flickity-page-dots {
    bottom: 2.2em;
}
	
	section.space--xxs{

    padding-bottom: 0em;
}

.btn--lg {
    padding-top: 0.58035714em;
    padding-bottom: 0.58035714em;
    padding-right: 1.2em;
    padding-left: 1.2em;
}

}

/** Odd height screens **/

@media (max-height: 600px){
.pos-vertical-center {
    top: 25%;
    transform: none;
    -webkit-transform: none;
}

}

@media (max-width: 600px){
.postid-10907 .cover .background-image-holder {
    width: 140%;
    left: -20%;
}

.postid-10907 h1 {
    font-size: 24px
}

}

@media (max-width: 320px){
.postid-10907 .cover .background-image-holder {
    width: 165%;
    left: -32%;
}

.postid-10907 h1 {
    font-size: 22px
}

}

@media (max-width: 767px){
.imageblock .imageblock__content {
    min-height: 38em;
}

.square {
    height: 34.62em !important;
}

}

